# std::chrono::operator ==,!= (std::chrono::weekday_indexed)

From cppreference.com
< cpp‎ | chrono‎ | weekday indexed

constexpr bool operator==(const std::chrono::weekday_indexed& x, const std::chrono::weekday_indexed& y) noexcept; |  | (since C++20)
constexpr bool operator!=(const std::chrono::weekday_indexed& x, const std::chrono::weekday_indexed& y) noexcept; |  | (since C++20)

Compares the two `weekday_indexed` `x` and `y`.

### Return value

1) x.weekday() == y.weekday() && x.index() == y.index()
2) !(x == y)
Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/weekday_indexed/operator_cmp&oldid=104783"